DESC="Handle gcc options which only print information"

runtest()
{

  # check long option with '=' as separator
  EXEC="${AGCC} -p ${TestSrcDir} -v2 --Xcompiler -print-libgcc-file-name"
  if  ( ${EXEC} );then true;else
    ERR_MSG="Execution failed: '${EXEC}'"
    return 1
  fi
}

